{
  "verseBefore": "Wơơy oh ay ( vii gô đong đnooy dii khơl adro xet ganuun), long laa oh ay leh xet đaneq ganuun e qwuyen da uh tol muuyq dro đom trug dong leq dro nưq măn riilh long aleq?",
  "verseAfter": "Wơơy oh ay ( vii gô đong đnooy dii khơl adro xet ganuun), long laa oh ay leh xet đaneq ganuun e qwuyen da uh tol muuyq dro đom truh dong leq dro nưq măn riilh long aleq?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-11-15T07:26:25.092Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
